import request from '@/utils/request'
import { URL } from '@/config'
export function getList(params) {
  return request({
    url: URL.sns.user.message.getList,

    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.sns.user.message.doEdit,

    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.sns.user.message.doDelete,

    method: 'post',
    data,
  })
}
